How to install libdoodle-dev on Debian Unstable (Sid)